Create a Post
cancel
Showing results for 
Search instead for 
Did you mean: 
ShemHunter
Explorer

Colleagues, help!

I can’t install IKEView on any Windows system (7.10) all x64

Updates and current patches are installed.
Vysual C++, Directx updated

Before installation there were problems with dll files (msvcr110, msvcp110, mfc110)

At the moment, when opening a file it gives an error - 0xc000007b

0 Kudos
1 Solution

Accepted Solutions
cjrnz
Participant

I had this problem today with the latest IKEView, and I needed to install "Visual C++ Redistributable for Visual Studio 2012 Update 4" from: https://www.microsoft.com/en-eg/download/details.aspx?id=30679

note using the 64-bit package vcredist_x64.exe won't help because you need to match the application, not the operating system. Get the 32-bit version. vcredist_x86.exe

View solution in original post

0 Kudos
8 Replies
PhoneBoy
Admin
Admin

You'll have to consult with TAC on this: https://help.checkpoint.com 

0 Kudos
the_rock
Legend
Legend

Just to make sure, this is where you got it from?

Andy

https://support.checkpoint.com/results/sk/sk30994

0 Kudos
genisis__
Leader Leader
Leader

Is this an updated version or the SK has just been updated to tease us.

0 Kudos
the_rock
Legend
Legend

Im 100% positive its the latest one brother. It even says its updated September 14th, 2023.

Andy

0 Kudos
cjrnz
Participant

too bad it doesn't seem to be able to parse the iked logs so after getting ikeview working, I'm still no further ahead in my troubleshooting but I also didn't realise that the debugging instructions changed with r81.20 so that might be why I didn't get any ike.elg output. (did get iked and vpnd elg files though)

0 Kudos
the_rock
Legend
Legend

If you dump iked file into it, works fine, at least it did for me.

Andy

0 Kudos
cjrnz
Participant

I had this problem today with the latest IKEView, and I needed to install "Visual C++ Redistributable for Visual Studio 2012 Update 4" from: https://www.microsoft.com/en-eg/download/details.aspx?id=30679

note using the 64-bit package vcredist_x64.exe won't help because you need to match the application, not the operating system. Get the 32-bit version. vcredist_x86.exe

0 Kudos
PhoneBoy
Admin
Admin

Correct, the SmartConsole application (and other legacy apps) are all 32bit.
This means you need 32bit libraries.

0 Kudos

Leaderboard

Epsum factorial non deposit quid pro quo hic escorol.

Upcoming Events

    Tue 23 Apr 2024 @ 11:00 AM (EDT)

    East US: What's New in R82

    Thu 25 Apr 2024 @ 11:00 AM (SGT)

    APAC: CPX 2024 Recap

    Tue 30 Apr 2024 @ 03:00 PM (CDT)

    EMEA: CPX 2024 Recap

    Thu 02 May 2024 @ 11:00 AM (SGT)

    APAC: What's new in R82

    Tue 23 Apr 2024 @ 11:00 AM (EDT)

    East US: What's New in R82

    Thu 25 Apr 2024 @ 11:00 AM (SGT)

    APAC: CPX 2024 Recap

    Tue 30 Apr 2024 @ 03:00 PM (CDT)

    EMEA: CPX 2024 Recap

    Thu 02 May 2024 @ 11:00 AM (SGT)

    APAC: What's new in R82
    CheckMates Events